/*body {background: url('/images/newyear/bgr.jpg') no-repeat fixed center 0 transparent; padding-top:120px;}*/
body {background: url("/img/bg_body.gif") repeat scroll 0 0 #f2f2f2; padding-top:20px;}

#NewYearTimer, #NewYearTimer div, #NewYearTimer div.gold {transition: border-color 1s ease 0s;}
#NewYearTimer {position:fixed; width:1px}
#NewYearTimer div{position:relative; font-size:24px; color:#fff; text-align: center; font: italic 600 24px "Segoe UI",sans-serif; white-space: nowrap; opacity:0.9;

cursor:pointer;
border: 3px double #e2d279;

height: 116px;
margin-left: 686px;
margin-top: -68px;
padding-top: 49px;
width: 224px;
}
#NewYearTimer.white div {border-color:#fff}
#NewYearTimer div span {font-size:17px;}
#NewYearTimer div span b{font-size:24px;}
/*#container {background-color:#fff; margin: 0 auto; max-width: 1250px; overflow: hidden; box-shadow: 0 0 70px #000;}*/
#container {background-color:#fff; margin: 0 auto; max-width: 1250px; overflow: hidden; box-shadow: 0 0 7px #999;}
#bplace-top {position:static}
#bplace-top a{position:relative; margin-left:5px;}
